/* Start Viewport desktop */
#body-content, header, header > #header-wrap, footer, footer > #footer-wrap { min-width:980px; }
.content-full > .content-inner > [objtype], .content-full > .content-inner > shared > [objtype] { min-width:980px; }
.content-fixed > .content-inner { width:980px; }
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#staticMenu_78 { top:7px; left:47px; width:764px; height:32px; z-index:9920; }
#txtBox_174 { top:12px; left:691px; width:289px; height:27px; z-index:105; }
header, header > #header-wrap { height:510px; }
header { margin-top:0px; margin-bottom:0px; }
footer, footer > #footer-wrap { height:53px; }
footer { margin-top:0px; margin-bottom:0px; }
#body-content { min-height:350px; }
#hdr_imageContainer_202 { top:72px; left:-408px; width:1754px; height:438px; z-index:102; }
#hdr_imageContainer_202 img { margin-top:0px; margin-left:-4px; width:1762px; height:438px; }
#hdr_txtBox_203 { top:171px; left:8px; width:965px; height:67px; z-index:103; }
#hdr_imageContainer_207 { top:72px; left:980px; width:188px; height:288px; z-index:106; }
#hdr_imageContainer_207 img { margin-top:0px; margin-left:-20px; width:228px; height:288px; }
#hdr_imageContainer_208 { top:72px; left:-193px; width:185px; height:295px; z-index:107; }
#hdr_imageContainer_208 img { margin-top:0px; margin-left:-39px; width:263px; height:295px; }
#hdr_imageContainer_210 { top:72px; left:-397px; width:204px; height:292px; z-index:108; }
#hdr_imageContainer_210 img { margin-top:0px; margin-left:-8px; width:219px; height:292px; }
#hdr_imageContainer_211 { top:72px; left:1161px; width:177px; height:288px; z-index:109; }
#hdr_imageContainer_211 img { margin-top:0px; margin-left:-20px; width:216px; height:288px; }
#hdr_txtBox_212 { top:263px; left:176px; width:650px; height:43px; z-index:110; }
/* End Viewport desktop */
